<?xml version="1.0" encoding="UTF-8"?>
<beans 
	xmlns="http://www.springframework.org/schema/beans"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xmlns:aop="http://www.springframework.org/schema/aop"
	xmlns:tx="http://www.springframework.org/schema/tx" 
	xmlns:p="http://www.springframework.org/schema/p"
	xsi:schemaLocation="
			http://www.springframework.org/schema/beans
			http://www.springframework.org/schema/beans/spring-beans-2.0.xsd
			http://www.springframework.org/schema/tx
			http://www.springframework.org/schema/tx/spring-tx-2.0.xsd
			http://www.springframework.org/schema/aop
			http://www.springframework.org/schema/aop/spring-aop-2.0.xsd">


   <!-- 	p:path="": el valor de esta variable lo seteo en el set de la clase  logger-->

	<!-- Logger - Inyectado en las clases base de DAOs, Services, Actions -->
    <bean id="logger" class="arg.ros.acc.commons.logs.LoggerWeb" init-method="inititialize"
		p:configParams-ref="configParams"
		p:path="" />  	
       
    		
  <!-- EN PRODUCCION APUNTAR AL WEB CONTENT ejemplo
  		p:path="C:/PROYECTOS/AppWeb/WebContent/WEB-INF/config/logs-config.properties" />  	
       	p:path="usr/WebSphere/AppServer7/profiles/AppSrv01/logs-config.properties"/>
    
    	-->
    	
    	     
</beans>
